
:root {
  --sfondoheader: #006699;
  --hover: #008899;
  --footer: #888;
  --white: #fff;
  --black: #333;
  --hero-height: 100vh;
  --sticky-header-height: 90px;
  --semitrasp: rgba(20,20,20, 0.7);

}

a {
  color: inherit;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font: 25px/1.5 "Jost", sans-serif;
}

.container {
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
}

.hide{
  display: none;
}

.notification {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 50px;
  /*left: 50%;
  transform: translateX(-50%);*/
  padding: 4px 8px;
  color: var(--white);
  background-color: var(--black);
  z-index: 1;
  font-size: 0.75em;
}

.tasto {
  display: inline-block;
  margin-top: 12px;
  padding: 5px 11px;
  background-color: var(--sfondoheader);
  border: 1px solid;
  border-radius: 5px;
  cursor: pointer;
}

@font-face {
  font-family: 'Rocher';
  src: url(https://assets.codepen.io/9632/RocherColorGX.woff2);
}

@font-palette-values --pref {
  font-family: Rocher;
   base-palette: 9; //grey
  // base-palette: 6; //purple
  // base-palette: 7; //mint
}

/* BANNER INIZIALE E MENU –––––––––––––––––––––––––––––––––––––––––––––––––– */

.first {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--hero-height);
  background: url(/comp/img/psm.jpg) no-repeat center / cover;
  background-blend-mode: multiply;
  display: grid;
  place-items: center;
  z-index: 1;
}

section,
.first > * {
  transition: all 0.6s;
}

.first > * {
  grid-area: 1/1;
  padding: 0 20px;
  width: 100%;
}



.first h1 {
  font-size: 2em;
  line-height: 1.15;
  text-align: center;
  font-family: 'Rocher';
  text-align: center;
  font-palette: --pref;
/*  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0;
*/
}

.first .page-header {
  opacity: 0;
  visibility: hidden;
}

.first .nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.first .nav .logo-wrapper {
  display: flex;
}

.first .nav ul {
  display: flex;
  list-style: none;
}

.first .nav ul li:not(:last-child) {
  margin-right: 30px;
}

.titolo{
  font-size: 0.8em;
  color: var(--white);
  text-decoration: none;
  transition: color 0.2s;
  vertical-align: super;
}
.first .nav ul a{
  font-size: 0.6em;
  color: var(--white);
  text-decoration: none;
  transition: color 0.2s;
  vertical-align: super;
}
.first .nav ul a:hover{
  color: var(--white);
  transition: color 0.2s;
  background-color: var(--sfondoheader);
  border-radius: 2vw;
}
.footer i{
  vertical-align: top;
}
.first .nav ul a:hover {
  color: var(--hover);
}
/* GDPR –––––––––––––––––––––––––––––––––––––––––––––––––– */

#GDPRcheck, #Informativa {
  display: none;
}
#gdpr {
  visibility: visible;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 60px;
  // padding: 4px 8px;
  background: var(--black);
  z-index: 1;
  font-size: 0.75em;
  opacity: 100%;
  content-visibility: visible;
  transition: opacity 1s;
  transition-timing-function: ease-in-out; 
}
.privacy {
  color: #fff;
  font-size: 1em;
  line-height: 1;
  font-family: "Roboto", Sans-serif;
  text-align: justify;
}
.privacy label {
  cursor: pointer;
}
#gdprok {
  align: center;
  vertical-align: middle;
  width: 50px;
}
#GDPRcheck:checked ~ #gdpr {
  visibility: collapse;
  height: 0px;
  font-size: 0px;
  visibility: collapse;
  background-color: transparent;
  opacity: 0%;
  content-visibility: hidden;
  transition: opacity 1s;
  transition-timing-function: ease-in-out;
}
#gdpr table {
  width: 100%;
  height: 100%;
}

#Informativa:checked ~ #modal {
  visibility: collapse;
  height: 0px;
  font-size: 0px;
  visibility: collapse;
  background-color: transparent;
  opacity: 0%;
  content-visibility: hidden;
  transition: opacity 1s;
  transition-timing-function: ease-in-out;
}
#modal {
  visibility: visible;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  padding: 20px;
  background: var(--semitrasp);
  z-index: 2;
  opacity: 100%;
  content-visibility: visible;
  transition: opacity 1s;
  transition-timing-function: ease-in-out; 
  align: center;
}
.modal-sfondo {
  width: 40%;
  height: 60%;
  border-radius: 5vw;
  padding: 3vw;
  background-color: var(--white);
  position: absolute;
  zindex: 2.5;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.modal-sfondo p{
  width: 100%;
  height: 100%;
  color: var(--black);
  font-size: 0.8em;
  line-height: 1;
  font-family: "Roboto", Sans-serif;
  text-align: justify;
  overflow-y: scroll;
}
.exit {
  font-size: 20px;
  z-index: 3;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  position: absolute;
  background-color: var(--sfondoheader);
  right: 30%;
  top: 20%;
  text-align: center;
  vertical-align: top;
  color: var(--white);
}

/* MAIN –––––––––––––––––––––––––––––––––––––––––––––––––– */


.footer{
  // width: 50%;
  // background-color: #555;
  align: center;
  vertical-align: sub;
}
.second {
  padding: calc(var(--hero-height) + 10vh) 0 10vh 0;
  background: linear-gradient(-45deg, #999, #fff, #f9f9f9, #F1f1f1);
  background-size: 400% 400%;
  animation: sfondo 15s ease infinite;
}

@keyframes sfondo {
0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


.second h2 {
  font-size: 1.5em;
  font-family: "Oswald", Sans-serif;
  font-variant: small-caps;
}

.second p {
  margin-top: 5vh;
  font-family: "Roboto", Sans-serif;
  text-align: justify;
  text-justify: inter-word;
}
.second i {
  color: var(--hover);
  font-style: normal;
}

.second p:last-child {
  font-size: 0.6em;
  padding-top: 20px;
  border-top: 1px solid #efefef;
}

/* JS is-sticky –––––––––––––––––––––––––––––––––––––––––––––––––– */

.is-sticky::before {
  content: "";
  position: fixed;
  top: 65px;
  left: 0;
  width: 100%;
  height: 15px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.7);
}

.is-sticky .first {
  height: var(--sticky-header-height);
  background-color: var(--sfondoheader);
}

.is-sticky .first h1 {
  opacity: 0;
  visibility: hidden;
}

.is-sticky .first .page-header {
  opacity: 1;
  visibility: visible;
}

.is-sticky .second {
  padding-top: calc(var(--sticky-header-height) + 10vh);
}

/* Mobile –––––––––––––––––––––––––––––––––––––––––––––––––– */


@media (max-width: 900px) {
  .first h1 {
    font-size: 1.5em;
  }
}

@media (max-width: 700px) {

#gdpr {
  height: 110px;
  padding: 0px 4px;
}
.privacy {
  color: #fff;
  font-size: 0.9em;
  line-height: 1.1;
  padding: 4px 8px;
  vertical-align: middle;
}
.modal-sfondo {
  width: 85%;
  height: 85%;
  border-radius: 10vw;
  padding: 5vw;
  background-color: var(--white);
  color: var(--black);
  font-size: 1em;
  line-height: 1;
  font-family: "Roboto", Sans-serif;
  font-size: 0.6em;
  text-align: justify;
}

.exit {
  z-index: 3;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  padding: 0px;
  background-color: var(--white);
  position: absolute;
  right: 15px;
  top: 15px;
  font-family: Sans-serif;
  font-size: 20px;
  color: var(--black);
  text-align: center;
  vertical-align: top;
}


  left{
    display: none;
  }
.second p {
  font-size: 0.7em;
}
  .first h1 {
    font-size: 1.2em;
  }
.second h2 {
    text-align: center;
    font-size: 1em;
  }

  .first .nav {
    flex-direction: column;
    justify-content: center;
  }

  .first .nav ul a {
    font-size: 0.8em;
  }
}

/* creato da –––––––––––––––––––––––––––––––––––––––––––––––––– */

.CreatoDa {
  position: fixed;
  right: 0;
  bottom: 0px;
  display: flex;
  align-items: center;
  padding: 5px;
  font-size: 0.75em;
  background: var(--footer);
  border-start-start-radius: 10px;
  color: var(--white);
  cursor: none;
}

.CreatoDa a {
  display: flex;
  margin-left: 4px;
}
